• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Plugin OPSI pour l'agent
#1
Dites moi, il en est ou ce plugin ? J'ai pas vu d'informations récentes.
Vous avez vu quelque chose?
@+
- EyesOfNetworks 3.0 (CentOS) & XenServer x64 6.1
- glpi 0.84.80
- fusioninventory-for-glpi- 0.84+3.2
- fusioninventory-agent_2.3.15
  Reply
#2
Ca avance doucement, je crois qu'il doit y avoir du code qui devrait arriver fin de l'année (désolé, je ne m'occupe pas de cette partie :p )
Co-leader, official developper
DCS official PARTNER: dcs.glpi@dcsit-group.com
  Reply
#3
Je compte l'utiliser pour déployer.
- EyesOfNetworks 3.0 (CentOS) & XenServer x64 6.1
- glpi 0.84.80
- fusioninventory-for-glpi- 0.84+3.2
- fusioninventory-agent_2.3.15
  Reply
#4
mips Wrote:Vous avez vu quelque chose?
pas de news sur cette partie,
je pense que personne ne s'en occupe vraiment (en tout cas pas du côté fusioninventory puisque nous travaillons sur notre propre système de déploiement)
  Reply
#5
Comptez vous proposer du déploiement de package, d'OS et ..... ?
- EyesOfNetworks 3.0 (CentOS) & XenServer x64 6.1
- glpi 0.84.80
- fusioninventory-for-glpi- 0.84+3.2
- fusioninventory-agent_2.3.15
  Reply
#6
mips Wrote:Comptez vous proposer du déploiement de package, d'OS et ..... ?
non on fera du déploiement de logiciels, pas d'OS
  Reply
#7
Rha... zut Sad
- EyesOfNetworks 3.0 (CentOS) & XenServer x64 6.1
- glpi 0.84.80
- fusioninventory-for-glpi- 0.84+3.2
- fusioninventory-agent_2.3.15
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)